## libre-chess-sounds 1.0-0

=== debian/changelog ===
libre-chess-sounds (1.0-0) stable; urgency=low

  * Libre sounds

 -- Aapo Rantalainen  <aapo.rantalainen@gmail.com>  Wed, 17 Apr 2013 09:44:58 +0300
