=== debian/control ===
Source: libre-chess-sounds
Section: user/games
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libre-chess-sounds
Architecture: all
Conflicts: osso-sounds-game-chess
Replaces: osso-sounds-game-chess
Provides: chess-sounds
Description: Libre sounds for osso-chess
