## libre-chess-sounds 1.1

=== debian/changelog ===
libre-chess-sounds (1.1) stable; urgency=low

  * Libre sounds from KDE-games

 -- Aapo Rantalainen  <aapo.rantalainen@gmail.com>  Tue, 23 Apr 2013 10:53:58 +0200
