=== debian/rules ===
--- 
+++ 
@@ -42,16 +42,26 @@
 	dh_clean -k
 	dh_installdirs
 
-	#data to the opt
-	mkdir -p $(CURDIR)/debian/libre-chess-sounds/opt/libre-chess-sounds
-	cp chess_sounds/* $(CURDIR)/debian/libre-chess-sounds/opt/libre-chess-sounds
+	#install to /opt
+	install -d ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds
 
-	#symlinks
-	mkdir -p $(CURDIR)/debian/libre-chess-sounds/usr/share/sounds/
-	ln -s /opt/libre-chess-sounds/game-chess_check.wav $(CURDIR)/debian/libre-chess-sounds/usr/share/sounds
-	ln -s /opt/libre-chess-sounds/game-chess_checkmate.wav $(CURDIR)/debian/libre-chess-sounds/usr/share/sounds
-	ln -s /opt/libre-chess-sounds/game-chess_piece_capture.wav $(CURDIR)/debian/libre-chess-sounds/usr/share/sounds
-	ln -s /opt/libre-chess-sounds/game-chess_successful_movement.wav $(CURDIR)/debian/libre-chess-sounds/usr/share/sounds
+	install ${CURDIR}/wavs/kdegames_kgoldrunner_themes_default_dig.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_checkmate.wav
+	install ${CURDIR}/wavs/kdegames_knetwalk_src_sounds_start.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_check.wav
+	install ${CURDIR}/wavs/kdegames_kolf_sounds_blackholeputin.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_unsuccesful_selection.wav
+	install ${CURDIR}/wavs/kdegames_granatier_sounds_break.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_successful_selection.wav
+	install ${CURDIR}/wavs/kdegames_kgoldrunner_themes_default_gold.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_piece_capture.wav
+	install ${CURDIR}/wavs/kdegames_kolf_sounds_blackholeeject.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_successful_movement.wav
+	install ${CURDIR}/wavs/kdegames_kolf_sounds_holed.wav ${CURDIR}/debian/libre-chess-sounds/opt/libre-chess/sounds/game-chess_illegal_move.wav
+
+	install -d  ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/
+	ln -s /opt/libre-chess/sounds/game-chess_illegal_move.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_illegal_move.wav
+	ln -s /opt/libre-chess/sounds/game-chess_check.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_check.wav
+	ln -s /opt/libre-chess/sounds/game-chess_piece_capture.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_piece_capture.wav
+	ln -s /opt/libre-chess/sounds/game-chess_successful_movement.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_successful_movement.wav
+	ln -s /opt/libre-chess/sounds/game-chess_successful_selection.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_successful_selection.wav
+	ln -s /opt/libre-chess/sounds/game-chess_unsuccesful_selection.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_unsuccesful_selection.wav
+	ln -s /opt/libre-chess/sounds/game-chess_checkmate.wav ${CURDIR}/debian/libre-chess-sounds/usr/share/sounds/game-chess_checkmate.wav
+
 
 	# ======================================================
